function FileData_Pairs(x)
{
x.t("july","2015");
x.t("uninstall","package");
x.t("./uninstall.sh","db09000202-21");
x.t("/etc/lsi_mrdsnmp/sas","./uninstall.sh");
x.t("/etc/lsi_mrdsnmp/sas","directory");
x.t("installing","configuring");
x.t("solaris","operating");
x.t("configuring","snmp");
x.t("commands","uninstall");
x.t("db09000202-21","rev");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","following");
x.t("uninstall.sh","script");
x.t("operating","system");
x.t("uninstalling","snmp");
x.t("script","/etc/lsi_mrdsnmp/sas");
x.t("rev","2.2");
x.t("agent","installing");
x.t("agent","solaris");
x.t("snmp","agent");
x.t("snmp","package");
x.t("package","/etc/lsi_mrdsnmp/sas");
x.t("package","uninstall.sh");
x.t("package","uninstalling");
x.t("package","installation");
x.t("system","uninstalling");
x.t("following","commands");
x.t("installation","installing");
x.t("2.2","july");
x.t("avago","technologies");
}
